body {
	padding: 0;
	margin: 0;
	background-color: #3A58E2;
	
	font-family: 'Poppins', sans-serif;
	color: white;
}

header {
	background-color: #00255D;
}

header img {
	padding: 30px;
	display: block;
	margin: auto;
}

article {
	margin: 28px;
	
	display: flex;
	flex-direction: column;
	align-items: center;
}

article img {
	width: 100%;
	max-width: 256px;
	height: auto;
}

span {
	font-weight: 500;
	font-size: 1.25em;
	text-align: center;
}